Candidates

List all candidate notes

GET
/api/public/v2/recruitment/candidates/{candidate_id}/notes

Path Parameters

candidate_id*integer
Formatint64

Query Parameters

page?integer

Which page of results to return. Defaults to 1.

Formatint32
Range1 <= value

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v2/recruitment/candidates/0/notes"
{  "data": [    {      "id": 0,      "comment": "string",      "created_by": {        "id": 0,        "first_name": "string",        "last_name": "string",        "email": "string"      },      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}